Module DevInfo

    ' Sample commands
    Public footerCmd() As Byte = {&H12, &H71, &H0}

    ' Define byte commands for GetPrnCapability()
    Public tblCapability() As Byte = _
    { _
        1, _
        2, _
        3, _
        65, _
        66, _
        67, _
        69 _
    }

    ' Define short commands for GetCounter()
    Public tblCounterId() As Byte = _
    { _
        20, _
        21, _
        50, _
        70, _
        148, _
        149, _
        178, _
        198 _
    }

End Module
